states[27933] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["growTimer"] = 61,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 1534380 ),
	["modelRotation"] = 150,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 27933,
	["position"] = scriptdeserialize( "gameGridPosition", 1916241 ),
	["tilling"] = false,
	["cropAge"] = 0,
	["timer"] = 0,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["labourPerHarvest"] = 250,
		["outputPerHarvest"] = 50,
		["food"] = true,
		["outputCommodity"] = "bag_of_wheat_flour",
		["setupLabour"] = 60,
		["iconSkin"] = "commodityIcons.xml",
		["name"] = "Wheat",
		["type"] = "crop",
		["display_name"] = "Wheat",
		["cropStages"] = {
			[2] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow."
			},
			[5] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[2] = "models\\nature\\crops\\wheatGreen01.upm",
					[1] = "models\\nature\\crops\\wheatGreen00.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss."
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young."
			},
			[1] = {
				["stageName"] = "Pre-sprout",
				["models"] = false,
				["stageDescription"] = "This plant isn't planted yet."
			},
			[4] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[2] = "models\\nature\\crops\\wheatGreen01.upm",
					[1] = "models\\nature\\crops\\wheatGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest."
			},
			[6] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[2] = "models\\nature\\crops\\wheat01.upm",
					[1] = "models\\nature\\crops\\wheat00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest."
			}
		},
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["perennial"] = false,
	["fireLife"] = 0,
	["addedJob"] = false,
	["lifeCycle"] = 0,
	["cropStage"] = 2
}
states[17929] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916247 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 304793 ),
	["hand_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["renderHandle"] = 17929,
	["position"] = scriptdeserialize( "gameGridPosition", 1916253 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate of Glass Bottles",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "crate_of_glass_bottles",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "crate_of_bottles_empty_icon",
		["ground_model"] = "models\\commodities\\crateOfGlassJars.upm",
		["gameplay_description"] = "Used to hold distilled liquor and medicinal fluids.",
		["display_compound_name"] = "glass bottle",
		["tier"] = 1,
		["trade_good"] = true,
		["display_name"] = "Crate of Glass Bottles",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 60,
		["tags"] = {
			[1] = "commodity",
			[2] = "bottles",
			[3] = "glass"
		},
		["filter"] = "processed",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\crateOfGlassJars.upm",
		["name"] = "crate_of_glass_bottles",
		["description"] = "Shiny glass bottles, useful for preserves, liqueurs, and whatever other interesting fluids one might fancy."
	},
	["name"] = "crate_of_glass_bottles",
	["ground_model"] = "models\\commodities\\crateOfGlassJars.upm"
}
states[23919] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916259 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 318848 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 23919,
	["position"] = scriptdeserialize( "gameGridPosition", 1916265 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["EntityDBName"] = "logs",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\logs00.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["trade_value"] = 40,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["fireLife"] = 0,
	["name"] = "logs",
	["in_container"] = true
}
states[22228] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916271 ),
	["fireTimer"] = 0,
	["health"] = 5,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1042212 ),
	["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["renderHandle"] = 22228,
	["position"] = scriptdeserialize( "gameGridPosition", 1916277 ),
	["attachedPosition"] = "",
	["displayName"] = "Chicha",
	["EntityDBName"] = "jar_of_chicha",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "chicha_bottle",
		["tier"] = 1,
		["trade_value"] = 50,
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "beer",
			[4] = "maize",
			[5] = "jar_of_chicha",
			[6] = "brewed"
		},
		["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["gameplay_description"] = "Serve this at the Pub to make your citizens happy.",
		["description"] = "A brew of fermented maize; it'll do for a night at the pub.",
		["display_compound_name"] = "chicha",
		["trade_good"] = true,
		["plural_name"] = "Chicha",
		["filter"] = "fooddrink",
		["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Chicha",
		["name"] = "jar_of_chicha",
		["prop_model"] = "models\\props\\bottleStonewareCornBeerH.upm"
	},
	["fireLife"] = 0,
	["name"] = "jar_of_chicha",
	["in_container"] = true
}
states[24602] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916283 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 318848 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 24602,
	["position"] = scriptdeserialize( "gameGridPosition", 1916289 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["EntityDBName"] = "logs",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\logs00.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["trade_value"] = 40,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["fireLife"] = 0,
	["name"] = "logs",
	["in_container"] = true
}
states[24836] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916295 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 318848 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 24836,
	["position"] = scriptdeserialize( "gameGridPosition", 1916301 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["EntityDBName"] = "logs",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\logs00.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["trade_value"] = 40,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["fireLife"] = 0,
	["name"] = "logs",
	["in_container"] = true
}
states[24139] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916307 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 322147 ),
	["hand_model"] = "models\\commodities\\lacquerBucket.upm",
	["renderHandle"] = 24139,
	["position"] = scriptdeserialize( "gameGridPosition", 1916313 ),
	["attachedPosition"] = "",
	["displayName"] = "Bucket of Lacquer",
	["EntityDBName"] = "lacquer",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\lacquerBucket.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "lacquer_bucket",
		["tier"] = 0,
		["name"] = "lacquer",
		["display_compound_name"] = "lacquer",
		["ground_model"] = "models\\commodities\\lacquerBucket.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\lacquerBucket.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["type"] = "commodity",
		["filter"] = "raw",
		["tags"] = {
			[2] = "lacquer",
			[1] = "commodity"
		},
		["display_name"] = "Bucket of Lacquer",
		["gameplay_description"] = "Used to produce lacquered wood.",
		["description"] = "This sharp-smelling substance is extracted from plants and beetles and may be used to treat timber for aesthetic and practical improvement."
	},
	["fireLife"] = 0,
	["name"] = "lacquer",
	["in_container"] = true
}
states[27999] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916319 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 304793 ),
	["hand_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["renderHandle"] = 27999,
	["position"] = scriptdeserialize( "gameGridPosition", 1916325 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate of Glass Bottles",
	["EntityDBName"] = "crate_of_glass_bottles",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "crate_of_bottles_empty_icon",
		["tier"] = 1,
		["name"] = "crate_of_glass_bottles",
		["display_compound_name"] = "glass bottle",
		["ground_model"] = "models\\commodities\\crateOfGlassJars.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\crateOfGlassJars.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 60,
		["type"] = "commodity",
		["filter"] = "processed",
		["tags"] = {
			[1] = "commodity",
			[2] = "bottles",
			[3] = "glass"
		},
		["display_name"] = "Crate of Glass Bottles",
		["gameplay_description"] = "Used to hold distilled liquor and medicinal fluids.",
		["description"] = "Shiny glass bottles, useful for preserves, liqueurs, and whatever other interesting fluids one might fancy."
	},
	["fireLife"] = 0,
	["name"] = "crate_of_glass_bottles",
	["in_container"] = true
}
states[22069] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916331 ),
	["fireTimer"] = 0,
	["health"] = 5,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1042212 ),
	["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["renderHandle"] = 22069,
	["position"] = scriptdeserialize( "gameGridPosition", 1916337 ),
	["attachedPosition"] = "",
	["displayName"] = "Chicha",
	["EntityDBName"] = "jar_of_chicha",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "chicha_bottle",
		["tier"] = 1,
		["trade_value"] = 50,
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "beer",
			[4] = "maize",
			[5] = "jar_of_chicha",
			[6] = "brewed"
		},
		["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["gameplay_description"] = "Serve this at the Pub to make your citizens happy.",
		["description"] = "A brew of fermented maize; it'll do for a night at the pub.",
		["display_compound_name"] = "chicha",
		["trade_good"] = true,
		["plural_name"] = "Chicha",
		["filter"] = "fooddrink",
		["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Chicha",
		["name"] = "jar_of_chicha",
		["prop_model"] = "models\\props\\bottleStonewareCornBeerH.upm"
	},
	["fireLife"] = 0,
	["name"] = "jar_of_chicha",
	["in_container"] = true
}
states[21431] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916343 ),
	["fireTimer"] = 0,
	["health"] = 9,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1849871 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 21431,
	["position"] = scriptdeserialize( "gameGridPosition", 1916349 ),
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["EntityDBName"] = "bricks",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["tier"] = 1,
		["icon_name"] = "bricks_pallet_icon",
		["name"] = "bricks",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["trade_good"] = true,
		["type"] = "commodity",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["filter"] = "processed",
		["gibs"] = {
			["entityType"] = "objectcluster",
			["entityName"] = "Brick Fence Gibs"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Bricks",
		["gameplay_description"] = "Used in the construction of many buildings, stoves, and kilns.",
		["description"] = "A fine construction material used in foundations and fireplaces throughout the Empire."
	},
	["fireLife"] = 0,
	["name"] = "bricks",
	["in_container"] = true
}
states[25736] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916355 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 318848 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 25736,
	["position"] = scriptdeserialize( "gameGridPosition", 1916361 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["EntityDBName"] = "logs",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\logs00.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["trade_value"] = 40,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["fireLife"] = 0,
	["name"] = "logs",
	["in_container"] = true
}
states[28478] = {
	["spawnLocation"] = scriptdeserialize( "gameGridPosition", 1916367 ),
	["hairModel"] = "models/character/hair/hairFMc01Black.upm",
	["missionJobs"] = 7,
	["exit_timer"] = 2400,
	["animSet"] = "bipedMC",
	["wanderDestination"] = scriptdeserialize( "gameGridPosition", 1916373 ),
	["group"] = scriptdeserialize( "gameObjectHandle", 1691073 ),
	["headModel"] = "models/character/heads/headCFMc02Black.upm",
	["numVerminSpawned"] = 0,
	["entityName"] = "Novorus Merchant",
	["myAfflictions"] = {
	},
	["renderHandle"] = 28478,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1916379 ),
	["traits"] = {
	},
	["entityData"] = {
		["nation"] = "Novorus",
		["ranged_weapons"] = {
			[1] = "none",
			[2] = "pistol",
			[3] = "revolver"
		},
		["uniformHatModel"] = "models/hats/peakedcap.upm",
		["defaultMeleeAttack"] = {
			[1] = "blunt",
			[2] = 3,
			[3] = ""
		},
		["walkTicks"] = 3,
		["runTicks"] = 2,
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["melee_weapons"] = {
			[1] = "default",
			[2] = "hunting_knife",
			[3] = "nightstick"
		},
		["health"] = 10,
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["gibs"] = {
			["max"] = 2,
			["name"] = "Gibs",
			["min"] = 1
		},
		["type"] = "citizen",
		["tags"] = {
			[1] = "human_agent",
			[2] = "foreigner",
			[3] = "humanoidSized",
			[4] = "novorusian",
			[5] = "human",
			[6] = "military_reload",
			[7] = "tool_use",
			[8] = "character",
			[9] = "mission_jobs",
			[10] = "middle_class",
			[11] = "nco"
		},
		["name"] = "Novorus Merchant",
		["butcherOutput"] = {
			[1] = "long_pork"
		},
		["socialClass"] = "middle"
	},
	["updateTimer"] = 0,
	["trade_office"] = scriptdeserialize( "gameObjectHandle", 237601 ),
	["homeLocation"] = scriptdeserialize( "gameGridPosition", 1916704 ),
	["vocalID"] = "High00",
	["nation"] = "Novorus",
	["asleep"] = false
}
states[27842] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = false,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 1856932 ),
	["modelRotation"] = 11,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 27842,
	["position"] = scriptdeserialize( "gameGridPosition", 1916710 ),
	["tilling"] = true,
	["cropAge"] = 0,
	["timer"] = 0,
	["entityData"] = {
		["icon"] = "maize_bushel",
		["labourPerHarvest"] = 60,
		["outputPerHarvest"] = 10,
		["food"] = true,
		["outputCommodity"] = "bushel_of_maize",
		["setupLabour"] = 10,
		["iconSkin"] = "commodityIcons.xml",
		["cropStages"] = {
			[2] = {
				["stageName"] = "Maize Seedling",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is a seedling."
			},
			[5] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest."
			},
			[3] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature."
			},
			[1] = {
				["stageName"] = "Pre-sprout",
				["models"] = false,
				["stageDescription"] = "This plant isn't planted yet."
			},
			[4] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature."
			}
		},
		["type"] = "crop",
		["display_name"] = "Maize",
		["name"] = "Maize Plant",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["perennial"] = false,
	["fireLife"] = 0,
	["addedJob"] = false,
	["lifeCycle"] = 0,
	["cropStage"] = 1
}
states[22141] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916716 ),
	["fireTimer"] = 0,
	["health"] = 6,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 22141,
	["position"] = scriptdeserialize( "gameGridPosition", 1916722 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["EntityDBName"] = "logs",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\logs00.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["trade_value"] = 40,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["fireLife"] = 0,
	["name"] = "logs",
	["in_container"] = false
}
states[28511] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916728 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\bushelSand.upm",
	["renderHandle"] = 28511,
	["position"] = scriptdeserialize( "gameGridPosition", 1916734 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Sand",
	["ground_model"] = "models\\commodities\\bushelSand.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["in_container"] = false,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "sand_bushel_icon",
		["tags"] = {
			[1] = "commodity",
			[2] = "sand"
		},
		["tier"] = 0,
		["display_compound_name"] = "sand",
		["ground_model"] = "models\\commodities\\bushelSand.upm",
		["trade_good"] = true,
		["filter"] = "raw",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["gameplay_description"] = "Can be used to create glass - a vital material for fine goods - at a Ceramics Workshop.",
		["display_name"] = "Bushel of Sand",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bushelSand.upm",
		["name"] = "bushel_of_sand",
		["description"] = "The correct sand necessary to produce pure Empire-grade glass is less common than one might imagine."
	},
	["name"] = "bushel_of_sand",
	["EntityDBName"] = "bushel_of_sand"
}
states[17512] = {
	["processingName"] = "",
	["access"] = scriptdeserialize( "gameGridPosition", 1916740 ),
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 241603 ),
	["complete"] = true,
	["processingTime"] = 0,
	["repair_materials"] = {
	},
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["processingJobName"] = "",
	["position"] = scriptdeserialize( "gameGridPosition", 1916746 ),
	["material_names"] = {
		[1] = "boxed_cot"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 1,
	["sleepDirection"] = "r",
	["entityName"] = "Cot",
	["processingJobID"] = -1,
	["renderHandle"] = 17512,
	["processing"] = false,
	["useOrientation"] = scriptdeserialize( "gameGridPosition", 1916752 ),
	["moduleHeight"] = 3,
	["statedModuleName"] = "Cot",
	["local_id"] = 363,
	["entityData"] = {
		["repair_materials"] = {
			[1] = "planks"
		},
		["quality"] = -1,
		["icon"] = "cot_icon",
		["upkeep_type"] = -1,
		["tags"] = {
			[1] = "lower_class_module",
			[2] = "lower_class_bed",
			[3] = "bed"
		},
		["tier"] = 1,
		["icon_skin"] = "ui//orderIcons.xml",
		["upkeep_quantity"] = -1,
		["sleep_positive"] = 0,
		["bedSocialClass"] = "lower",
		["sleep_negative"] = -25,
		["bedType"] = "bed",
		["type"] = "bed",
		["name"] = "Cot",
		["restBonus"] = 1,
		["description"] = "A crude cot, suitable for a lower-class flophouse. Made in a Carpentry Workshop. Quality: -1"
	},
	["machinePos"] = scriptdeserialize( "gameGridPosition", 1916758 ),
	["timesUsed"] = 0,
	["materials"] = {
	},
	["parent"] = scriptdeserialize( "gameObjectHandle", 241603 ),
	["usesUntilDamaged"] = 30,
	["moduleGhost"] = "models/buildingProps/cot.upm",
	["name"] = "Cot",
	["facingPosition"] = scriptdeserialize( "gameGridPosition", 1916764 )
}
states[27875] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["growTimer"] = 25,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 1534380 ),
	["modelRotation"] = 81,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 27875,
	["position"] = scriptdeserialize( "gameGridPosition", 1916770 ),
	["tilling"] = false,
	["cropAge"] = 0,
	["timer"] = 0,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["labourPerHarvest"] = 250,
		["outputPerHarvest"] = 50,
		["food"] = true,
		["outputCommodity"] = "bag_of_wheat_flour",
		["setupLabour"] = 60,
		["iconSkin"] = "commodityIcons.xml",
		["name"] = "Wheat",
		["type"] = "crop",
		["display_name"] = "Wheat",
		["cropStages"] = {
			[2] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow."
			},
			[5] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[2] = "models\\nature\\crops\\wheatGreen01.upm",
					[1] = "models\\nature\\crops\\wheatGreen00.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss."
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young."
			},
			[1] = {
				["stageName"] = "Pre-sprout",
				["models"] = false,
				["stageDescription"] = "This plant isn't planted yet."
			},
			[4] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[2] = "models\\nature\\crops\\wheatGreen01.upm",
					[1] = "models\\nature\\crops\\wheatGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest."
			},
			[6] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[2] = "models\\nature\\crops\\wheat01.upm",
					[1] = "models\\nature\\crops\\wheat00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest."
			}
		},
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["perennial"] = false,
	["fireLife"] = 0,
	["addedJob"] = false,
	["lifeCycle"] = 0,
	["cropStage"] = 2
}
states[18718] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916776 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 309506 ),
	["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
	["renderHandle"] = 18718,
	["position"] = scriptdeserialize( "gameGridPosition", 1916782 ),
	["attachedPosition"] = "",
	["displayName"] = "Glass Panes",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "glass_panes",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "glass_panes_pallet_icon",
		["filter"] = "processed",
		["name"] = "glass_panes",
		["display_compound_name"] = "glass pane",
		["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 150,
		["tags"] = {
			[1] = "commodity",
			[2] = "glass",
			[3] = "glass_panes"
		},
		["tier"] = 1,
		["type"] = "commodity",
		["display_name"] = "Glass Panes",
		["gameplay_description"] = "Used in the construction of many fine products across a number of workshops.",
		["description"] = "Produces a hard barrier between inside and out - essential for Civilized Living and certain scientific applications."
	},
	["name"] = "glass_panes",
	["ground_model"] = "models\\commodities\\glassPanesPallet.upm"
}
states[17931] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916788 ),
	["fireTimer"] = 0,
	["health"] = 0,
	["flagged_for_trade"] = false,
	["forbidden"] = false,
	["EntityDBName"] = "crate",
	["contents"] = {
		[14] = scriptdeserialize( "gameObjectHandle", 303592 ),
		[2] = scriptdeserialize( "gameObjectHandle", 302888 ),
		[12] = scriptdeserialize( "gameObjectHandle", 303328 ),
		[11] = scriptdeserialize( "gameObjectHandle", 303284 ),
		[10] = scriptdeserialize( "gameObjectHandle", 303240 ),
		[9] = scriptdeserialize( "gameObjectHandle", 303196 ),
		[23] = scriptdeserialize( "gameObjectHandle", 304472 ),
		[8] = scriptdeserialize( "gameObjectHandle", 303152 ),
		[19] = scriptdeserialize( "gameObjectHandle", 304164 ),
		[7] = scriptdeserialize( "gameObjectHandle", 303108 ),
		[1] = scriptdeserialize( "gameObjectHandle", 302842 ),
		[6] = scriptdeserialize( "gameObjectHandle", 303064 ),
		[5] = scriptdeserialize( "gameObjectHandle", 303020 ),
		[4] = scriptdeserialize( "gameObjectHandle", 302976 ),
		[21] = scriptdeserialize( "gameObjectHandle", 304560 ),
		[24] = scriptdeserialize( "gameObjectHandle", 304516 ),
		[22] = scriptdeserialize( "gameObjectHandle", 304428 ),
		[18] = scriptdeserialize( "gameObjectHandle", 304120 ),
		[20] = scriptdeserialize( "gameObjectHandle", 304208 ),
		[3] = scriptdeserialize( "gameObjectHandle", 302932 ),
		[17] = scriptdeserialize( "gameObjectHandle", 304076 ),
		[16] = scriptdeserialize( "gameObjectHandle", 303680 ),
		[15] = scriptdeserialize( "gameObjectHandle", 303636 ),
		[13] = scriptdeserialize( "gameObjectHandle", 303548 )
	},
	["hand_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["stackDisplayName"] = "Crate of Glass Bottles",
	["renderHandle"] = 17931,
	["locked_for_container_type"] = true,
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "crate_of_glass_bottles",
	["usesRemaining"] = 0,
	["ground_model"] = "models\\commodities\\crateOfGlassJars.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["type"] = "Container",
		["icon_skin"] = "commodityIcons.xml",
		["end_animation"] = "chop_end",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["tier"] = -1
	},
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["in_container"] = false,
	["name"] = "crate",
	["position"] = scriptdeserialize( "gameGridPosition", 1916794 )
}
states[16453] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1916800 ),
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["nestOwner"] = scriptdeserialize( "gameObjectHandle", 1520756 ),
	["renderHandle"] = 16453,
	["clearableName"] = "Bird Nest",
	["modelRotation"] = 301
}
states[18815] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916806 ),
	["fireTimer"] = 0,
	["health"] = 5,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1042212 ),
	["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["renderHandle"] = 18815,
	["position"] = scriptdeserialize( "gameGridPosition", 1916812 ),
	["attachedPosition"] = "",
	["displayName"] = "Chicha",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "jar_of_chicha",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "chicha_bottle",
		["tier"] = 1,
		["trade_value"] = 50,
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "beer",
			[4] = "maize",
			[5] = "jar_of_chicha",
			[6] = "brewed"
		},
		["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["gameplay_description"] = "Serve this at the Pub to make your citizens happy.",
		["description"] = "A brew of fermented maize; it'll do for a night at the pub.",
		["display_compound_name"] = "chicha",
		["trade_good"] = true,
		["plural_name"] = "Chicha",
		["filter"] = "fooddrink",
		["icon_skin"] = "commodityIcons.xml",
		["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["type"] = "food",
		["display_name"] = "Chicha",
		["name"] = "jar_of_chicha",
		["prop_model"] = "models\\props\\bottleStonewareCornBeerH.upm"
	},
	["name"] = "jar_of_chicha",
	["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm"
}
states[24679] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916818 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 318848 ),
	["hand_model"] = "models\\commodities\\logs00.upm",
	["renderHandle"] = 24679,
	["position"] = scriptdeserialize( "gameGridPosition", 1916824 ),
	["attachedPosition"] = "",
	["displayName"] = "Logs",
	["EntityDBName"] = "logs",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\logs00.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "logs",
		["icon_skin"] = "commodityIcons.xml",
		["name"] = "logs",
		["display_compound_name"] = "timber",
		["ground_model"] = "models\\commodities\\logs00.upm",
		["trade_good"] = true,
		["hand_model"] = "models\\commodities\\logs00.upm",
		["filter"] = "raw",
		["trade_value"] = 40,
		["type"] = "commodity",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "ignite_64",
			[5] = "flammable"
		},
		["display_name"] = "Logs",
		["gameplay_description"] = "Used for basic buildings and making planks at the Carpentry Workshop",
		["description"] = "Rough hewn timber is the basis for the wood-working industry."
	},
	["fireLife"] = 0,
	["name"] = "logs",
	["in_container"] = true
}
states[21980] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916830 ),
	["fireTimer"] = 0,
	["health"] = 5,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1042212 ),
	["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["renderHandle"] = 21980,
	["position"] = scriptdeserialize( "gameGridPosition", 1916836 ),
	["attachedPosition"] = "",
	["displayName"] = "Chicha",
	["EntityDBName"] = "jar_of_chicha",
	["amount"] = 1,
	["inStockpileList"] = false,
	["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
	["locked_for_future_use"] = false,
	["parent"] = {
		["icon_name"] = "chicha_bottle",
		["tier"] = 1,
		["trade_value"] = 50,
		["tags"] = {
			[1] = "drink",
			[2] = "booze",
			[3] = "beer",
			[4] = "maize",
			[5] = "jar_of_chicha",
			[6] = "brewed"
		},
		["hand_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["gameplay_description"] = "Serve this at the Pub to make your citizens happy.",
		["description"] = "A brew of fermented maize; it'll do for a night at the pub.",
		["display_compound_name"] = "chicha",
		["trade_good"] = true,
		["plural_name"] = "Chicha",
		["filter"] = "fooddrink",
		["ground_model"] = "models\\commodities\\crateStonewareBottlesChichaBeer.upm",
		["icon_skin"] = "commodityIcons.xml",
		["type"] = "food",
		["display_name"] = "Chicha",
		["name"] = "jar_of_chicha",
		["prop_model"] = "models\\props\\bottleStonewareCornBeerH.upm"
	},
	["fireLife"] = 0,
	["name"] = "jar_of_chicha",
	["in_container"] = true
}
states[17000] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916842 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["flagged_for_trade"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\bushelOrganMeat.upm",
	["renderHandle"] = 17000,
	["position"] = scriptdeserialize( "gameGridPosition", 1916848 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Fishperson Organs",
	["in_container"] = false,
	["amount"] = 1,
	["inStockpileList"] = true,
	["EntityDBName"] = "fishperson_organs",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "bushel_organs",
		["ground_model"] = "models\\commodities\\bushelOrganMeat.upm",
		["gameplay_description"] = "Gross.",
		["display_compound_name"] = "fishperson organs",
		["tier"] = 0,
		["trade_good"] = true,
		["display_name"] = "Bushel of Fishperson Organs",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 100,
		["tags"] = {
			[1] = "commodity",
			[2] = "organs",
			[3] = "artifact",
			[4] = "fishperson_artifact"
		},
		["filter"] = "other",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bushelOrganMeat.upm",
		["name"] = "fishperson_organs",
		["description"] = "A putrid basket of fishy-looking organs."
	},
	["name"] = "fishperson_organs",
	["ground_model"] = "models\\commodities\\bushelOrganMeat.upm"
}
states[18784] = {
	["stashedGGP"] = scriptdeserialize( "gameGridPosition", 1916854 ),
	["fireTimer"] = 0,
	["health"] = 6,
	["flagged_for_trade"] = false,
	["forbidden"] = true,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 1040359 ),
	["hand_model"] = "models\\commodities\\lacquerBucket.upm",
	["renderHandle"] = 18784,
	["position"] = scriptdeserialize( "gameGridPosition", 1916860 ),
	["attachedPosition"] = "",
	["displayName"] = "Bucket of Lacquer",
	["in_container"] = true,
	["amount"] = 1,
	["inStockpileList"] = false,
	["EntityDBName"] = "lacquer",
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["parent"] = {
		["icon_name"] = "lacquer_bucket",
		["ground_model"] = "models\\commodities\\lacquerBucket.upm",
		["gameplay_description"] = "Used to produce lacquered wood.",
		["display_compound_name"] = "lacquer",
		["tier"] = 0,
		["trade_good"] = true,
		["display_name"] = "Bucket of Lacquer",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["tags"] = {
			[1] = "commodity",
			[2] = "lacquer"
		},
		["filter"] = "raw",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\lacquerBucket.upm",
		["name"] = "lacquer",
		["description"] = "This sharp-smelling substance is extracted from plants and beetles and may be used to treat timber for aesthetic and practical improvement."
	},
	["name"] = "lacquer",
	["ground_model"] = "models\\commodities\\lacquerBucket.upm"
}
states[23407] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 242950 ),
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["local_player"] = 0,
	["material_names"] = {
		[1] = "boxed_mc_cabinet"
	},
	["repair_material_dropped_off"] = false,
	["moduleWidth"] = 1,
	["usesUntilDamaged"] = 30,
	["processingName"] = "",
	["processingJobName"] = "",
	["renderHandle"] = 23407,
	["position"] = scriptdeserialize( "gameGridPosition", 1916866 ),
	["statedModuleName"] = "MC Cabinet",
	["moduleHeight"] = 1,
	["materials"] = {
	},
	["local_id"] = 492,
	["complete"] = true,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 1916872 ),
	["processing"] = false,
	["processingTime"] = 0,
	["processingJobID"] = -1,
	["timesUsed"] = 0,
	["moduleGhost"] = "models/buildingProps/cabinetMcAnimIdle00.upm",
	["name"] = "MC Cabinet",
	["repair_materials"] = {
	}
}
